#!/bin/sh

set -e

if [ "${1}" = "remove" ] && [ -r /usr/share/debconf/confmodule ] && [ -r /usr/share/dbconfig-common/dpkg/prerm ] ; then
	. /usr/share/debconf/confmodule

	db_get senlin/configure_db
	if [ "$RET" = "true" ]; then
		. /usr/share/dbconfig-common/dpkg/prerm
		dbc_go ${DPKG_MAINTSCRIPT_PACKAGE} $@
	fi
fi

#DEBHELPER#

exit 0
